STEAM(6)

NAME
steam - a launcher for the Steam client from Valve Corporation

SYNOPSIS
steam [ -options ]

DESCRIPTION
Steam is a software distribution service focused on games, automatic updates, achievements, and social features for gamers.

OPTIONS
This program currently has no documented commandline options.

AUTHOR
The steam launcher script is written and maintained by Valve Corporation.